/* generic */



@font-face {
    font-family: 'IconicStroke';
    src: url('font/iconic_stroke-webfont.eot');
    src: url('font/iconic_stroke-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/iconic_stroke-webfont.woff') format('woff'),
         url('font/iconic_stroke-webfont.ttf') format('truetype'),
         url('font/iconic_stroke-webfont.svg#IconicStrokeRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}







/* Here comes to good stuff : content styling */    
#content{
position:relative;
margin:50px auto;    
width:400px;
min-height:200px;
z-index:100;
padding:30px;
border:1px solid #383838;
    
/* My stipped background */
background: #D1D1D1; /* Old browsers */
background: -moz-repeating-linear-gradient(-45deg, #EFC1CB , #EFC1CB 30px, #F2F2F2 30px, #F2F2F2 40px, #C2E8F5 40px, #C2E8F5 70px,#F2F2F2 70px, #F2F2F2 80px); /* FF3.6+ */
    background: -webkit-repeating-linear-gradient(-45deg, #EFC1CB , #EFC1CB 30px, #F2F2F2 30px, #F2F2F2 40px, #C2E8F5 40px, #C2E8F5 70px,#F2F2F2 70px, #F2F2F2 80px); /* FF3.6+ */
    background: -o-repeating-linear-gradient(-45deg, #EFC1CB , #EFC1CB 30px, #F2F2F2 30px, #F2F2F2 40px, #C2E8F5 40px, #C2E8F5 70px,#F2F2F2 70px, #F2F2F2 80px); /* FF3.6+ */
    background: repeating-linear-gradient(-45deg, #EFC1CB , #EFC1CB 30px, #F2F2F2 30px, #F2F2F2 40px, #C2E8F5 40px, #C2E8F5 70px,#F2F2F2 70px, #F2F2F2 80px); /* FF3.6+ */
/*border-radius*/
-webkit-border-radius:8px;
   -moz-border-radius:8px;
        border-radius:8px;
/*box-shadow*/
-webkit-box-shadow:0px 1px 6px #3F3F3F;
   -moz-box-shadow:0px 1px 6px #3F3F3F;
        box-shadow:0px 1px 6px #3F3F3F;
}

/** my "fake" background that will hover the stripes **/
#content:after{
background:#F9F9F9;
margin:10px;
position: absolute;
content : " ";
bottom: 0;
left: 0;
right: 0;
top: 0;
z-index: -1; 
border:1px #E5E5E5 solid;       
/*border-radius*/
-webkit-border-radius:8px;
   -moz-border-radius:8px;
        border-radius:8px;
}

.con1{background:url("../images/field-icons-1png.png") no-repeat scroll 5px 2px rgb(255, 255, 255);}
.con2{background:url("../images/field-icons-1png.png") no-repeat scroll 5px -94px rgb(255, 255, 255);}
.con3{background:url("../images/field-icons-1png.png") no-repeat scroll 5px -194px rgb(255, 255, 255);}

/*** form styling **/


/** we remove the red glow around required fields since we are already using the red star */
input:required, textarea:required, textarea { 
    -moz-box-shadow:none;  
    -webkit-box-shadow:none;  
    -o-box-shadow:none;  
    box-shadow:none;  
    background:#464646; border:none !important; 
}






/** inputs and textarea**/
input:not([type="submit"]), textarea{
outline:none;
display:block;
width:300px;
padding:4px 8px;
border:1px solid white;
color:#fff;  margin: 9px 0 0;
font-family:'Droid Sans',Tahoma,Arial,Verdana sans-serif;
font-size:13px;

/*transition*/
-webkit-transition:background 0.2s linear,
				   box-shadow 0.6s linear;
   -moz-transition:background 0.2s linear,
				   box-shadow 0.6s linear;
     -o-transition:background 0.2s linear,
				   box-shadow 0.6s linear;
        transition:background 0.2s linear,
				   box-shadow 0.6s linear;
}
input:not([type="submit"]):active, 
textarea:active,
input:not([type="submit"]):focus, 
textarea:focus{

}
input:not([type="submit"]){
height: 20px;background:#464646;border:none;  margin: 10px 0 0;
}

/* placeholder */
::-webkit-input-placeholder  { 
color:#BABABA; 
font-style:italic;
}
input:-moz-placeholder,
textarea:-moz-placeholder{ 
color:#BABABA;
font-style:italic;
} 
textarea{
min-height:150px;
resize:vertical
}




/** labels**/

/** adding our icon font !! */
.iconic:before{
font-size:25px;
font-family: "IconicStroke";
}
.iconic.link:before { content: '/'; }
.iconic.quote-alt:before { content: "'"; }
.iconic.comment:before { content: "q"; }
.iconic.user:before { content: "u"; }
.iconic.mail-alt:before { content: "M"; }


label{
color:#7F7E7E;

}
label:hover{
color:#7F7E7E;
}
label:before{
color:#C1BFBD;

}
label:hover:before{

}

p{
margin-bottom:20px;
}
.indication{
color:#878787;
font-size:12px;
font-style:italic;
text-align:right;
padding-right:10px;
}
.required{
color:#E5224C;
}
.wpcf7-validation-errors { color:#F00; font-size:14px; font-weight:bold; }
.wpcf7-not-valid-tip { color:#F00; }
.wpcf7-mail-sent-ok { color:#0C3; font-size:14px; font-weight:bold;}
.wpcf7-submit{ background-color: #0066FF;
    border: medium hidden;
    color: #FFFFFF;
    float: left;
    height: 30px;
    margin: 10px 0 0;
    text-align: center; cursor: pointer;
    width: 60px;}



